.flash {}

.flash li {
    height: 225px;
}

.flashinfobg {
    margin: auto;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 70px;
    top: 0px;
    width: 650px;
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.flashinfo {
    margin: auto;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 120px;
    height: 70px;
    top: 0px;
    width: 650px;
}

.flashinfo h4 {
    padding: 15px 15px 0 15px;
    line-height: 10px;
    font-size: 24px;
    color: #fff;
}

.flashinfo h4 a {
    line-height: 10px;
    font-size: 24px;
    color: #fff;
}

.flashinfo p {
    padding: 15px 15px 10px 15px;
    line-height: 20px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.flashinfo p a {
    line-height: 20px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.basic {
    width: 240px;
}

.contnetleft {
    width: 280px;
    float: left;
}

.right_p {
    line-height: 30px;
    font-size: 14px;
    padding: 10px 0;
    font-family: "微软雅黑"
}

.contnetright {
    float: left;
    width: 930px;
    display: inline;
    padding: 0 30px 0 30px;
    border-right: #eaeaea 1px solid;
    border-left: #eaeaea 1px solid;
    overflow: hidden;
}

.link {
    line-height: 32px;
    height: 32px;
    text-align: right;
    border-bottom: 1px solid #e9e9e9;
    margin-top: 13px;
}

.contentleft_tpinfo {
    height: 180px;
    display: block;
    position: relative;
}

.contentleft_tpinfo div {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    width: 160px;
    height: 42px;
    color: #fff;
}

.contentleft_tpinfo div h5 {
    font-size: 32px;
}

.contentleft_tpinfo div p {
    font-size: 14px;
}

.subnavlist {
    display: block;
    background-color: #1d7dcd;
}

.subnavlist a {
    display: block;
    height: 80px;
    text-align: center;
    line-height: 80px;
    border-bottom: 1px #fff solid;
    font-size: 16px;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
}

.subnavlist a:hover {
    background-color: #ed6019;
}<!--0.00012302398681641-->